\renewcommand{\vhversionname}{Revisione}
\renewcommand{\vhdatename}{Data}
\renewcommand{\vhauthorname}{Autori}
\renewcommand{\vhchangename}{Descrizione}
\renewcommand \vhChangeColWidth{1.0\hsize}
\renewcommand \vhAuthorColWidth{1.0\hsize}

\chapter*{Storico Revisioni}
\addcontentsline{toc}{chapter}{Storico Revisioni}

\begin{versionhistory}
  \vhEntry{1.0}{07.11.2020}{Cozzi|De Rosa|Di Lauro}{Capitolo 1 - Panoramica}
  \vhEntry{1.1}{07.11.2020}{Cozzi|De Rosa|Di Lauro}{Capitolo 2 - Workflow}
  \vhEntry{1.2}{08.11.2020}{Cozzi|De Rosa|Di Lauro}{Capitolo 2 - Workflow}
  \vhEntry{1.3}{08.11.2020}{Cozzi|De Rosa|Di Lauro}{Capitolo 2 - Workflow}
  \vhEntry{1.4}{09.11.2020}{Cozzi|De Rosa|Di Lauro}{Capitolo 3 - Background}
  \vhEntry{1.4}{14.11.2020}{Cozzi|Di Lauro}{Capitolo 4 - Questionari}
  \vhEntry{1.5}{15.11.2020}{Cozzi|Di Lauro}{Capitolo 5 - Interviste}
  \vhEntry{1.6}{21.11.2020}{De Rosa|Di Lauro}{Capitolo 4 - Questionari}
  \vhEntry{1.7}{22.11.2020}{De Rosa|Di Lauro}{Capitolo 4 - Questionari}
  \vhEntry{1.8}{22.11.2020}{De Rosa|Di Lauro}{Capitolo 5 - Interviste}
  \vhEntry{1.9}{28.11.2020}{Cozzi|De Rosa}{Capitolo 5 - Interviste}
  \vhEntry{2.0}{29.11.2020}{Cozzi|De Rosa|Di Lauro}{Revisione finale}

\end{versionhistory}